@font-face {
    font-family: 'NotoSansJP-Thin';
    src: url('../fonts/NotoSansJP-Thin.otf') format('opentype');
}

@font-face {
    font-family: 'Roboto-Thin';
    src: url('../fonts/Roboto-Thin.ttf') format('truetype');
}

html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

body {
    margin: 0;
}

audio, canvas, progress, video {
    display: inline-block;
}

a {
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

h1 {
    font-size: 2em;
    margin: 0.67em 0;
}

.u-logo {
    padding-top: 4px;
}
.u-image.u-logo img {
    display: block;
}

*, *:before, *:after {
    box-sizing: border-box;
}

html {
    height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
}

body {
    height: auto;
    min-height: 100%;
}

section > *, header > *, .u-sheet > *, .u-section-row > * {
    position: relative;
}

a {
    color: #259bca;
    text-decoration: none;
}

.u-clearfix:after, .u-clearfix:before {
    content: '';
    display: table;
}

.u-clearfix:after {
    clear: both;
}

.u-image, .u-background-effect-image, .u-video-poster {
    object-fit: cover;
    display: block;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}

img.u-image, .u-video-poster {
    overflow: hidden;
}

section.u-image:not(.u-hover-box), .u-sheet.u-image:not(.u-hover-box), .u-group.u-image:not(.u-hover-box), .u-layout-cell.u-image:not(.u-hover-box) {
    overflow: visible;
}

.u-sheet {
    position: relative;
    margin: 0 auto;
}

.u-xl-mode .u-sheet {
    width: var(--theme-sheet-width-xl);
}

.u-container-layout {
    position: relative;
    flex: 1;
    max-width: 100%;
    transition-duration: inherit;
}

.u-inner-container-layout, .u-inner-container-layout > *, .u-container-layout > * {
    position: relative;
}

.u-expanded-width {
    width: 100% !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.u-valign-middle, .u-valign-top, .u-valign-bottom {
    display: flex;
    flex-direction: column;
}

.u-valign-middle > *, .u-valign-top > *, .u-valign-bottom > * {
    flex-shrink: 0;
}

.u-group .u-container-layout > * {
    position: relative;
}

.u-group {
    display: flex;
}

.u-shape {
    position: relative;
}

html {
    font-size: 16px;
}

.u-body {
    font-size: 1rem;
    line-height: 1.6;
}

.u-body h1, .u-body h2, .u-body h3, .u-body h4, .u-body h5, .u-body h6 {
    padding: 0;
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: 0.5rem;
    line-height: 1.2;
    font-weight: 500;
    color: inherit;
}

h1 {
    font-size: 2.25rem;
}

h2 {
    font-size: 1.5rem;
}

h4 {
    font-size: 1.25rem;
}

p {
    margin-top: 0;
    padding: 0;
    margin-bottom: 0.5rem;
}

.u-align-left {
    text-align: left;
}

.u-text {
    word-wrap: break-word;
    position: relative;
}

p, a, h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto-Thin','NotoSansJP-Thin',sans-serif;
}

.u-overlap.u-overlap-transparent .u-header, .u-image, .u-gradient {
    color: #02012C;
}

.u-shading, .u-overlap.u-overlap-contrast .u-header {
    color: #ffffff;
}

.u-body {
    color: #02012C;
    background-color: #ffffff;
    --effect-scale: 1.1;
}

.u-palette-1-dark-1, .u-body.u-palette-1-dark-1, section.u-palette-1-dark-1:before, .u-palette-1-dark-1 > .u-container-layout:before, .u-palette-1-dark-1 > .u-inner-container-layout:before, .u-container-layout.u-container-layout.u-palette-1-dark-1:before, .u-table-alt-palette-1-dark-1 tr:nth-child(even) {
    color: #ffffff;
    background-color: #02012C;
}

.u-palette-1-light-2, .u-body.u-palette-1-light-2, section.u-palette-1-light-2:before, .u-palette-1-light-2 > .u-container-layout:before, .u-palette-1-light-2 > .u-inner-container-layout:before, .u-container-layout.u-container-layout.u-palette-1-light-2:before, .u-table-alt-palette-1-light-2 tr:nth-child(even) {
    color: #111111;
    background-color: #04093F;
}

.u-palette-1-base, .u-body.u-palette-1-base, section.u-palette-1-base:before, .u-palette-1-base > .u-container-layout:before, .u-palette-1-base > .u-inner-container-layout:before, .u-container-layout.u-container-layout.u-palette-1-base:before, .u-table-alt-palette-1-base tr:nth-child(even) {
    color: #ffffff;
    background-color: #02012C;
}

.u-white, .u-body.u-white, section.u-white:before, .u-white > .u-container-layout:before, .u-white > .u-inner-container-layout:before, .u-container-layout.u-container-layout.u-white:before, .u-table-alt-white tr:nth-child(even) {
    color: #02012C;
    background-color: #ffffff;
}

.u-grey-5, .u-body.u-grey-5, section.u-grey-5:before, .u-grey-5 > .u-container-layout:before, .u-grey-5 > .u-inner-container-layout:before, .u-container-layout.u-container-layout.u-grey-5:before, .u-table-alt-grey-5 tr:nth-child(even) {
    color: #fff;
}

/** common-rules **/
h1.u-title {
    font-weight: 400;
    font-size: 4.5rem;
    line-height: 1.1;
    margin-top: 20px;
    margin-bottom: 20px;
}

h2:not(.u-subtitle) {
    font-weight: 400;
    font-size: 3rem;
    line-height: 1.1;
    margin-top: 20px;
    margin-bottom: 20px;
}

h4 {
    font-weight: 400;
    font-size: 1.5rem;
    line-height: 1.2;
    margin-top: 20px;
    margin-bottom: 20px;
}

p:not(.u-text-variant, .element_text, .free-icon) {
    margin-top: 20px;
    margin-bottom: 20px;
    line-height: 1.4;
}

.u-header {
    background-color: rgba(2,1,44,0.72);
    position: absolute;
    top: 0;
    width: 100%;
    border-bottom: 1px solid rgba(255,255,255,0.24);
}

.u-header .u-sheet-1 {
    min-height: 4.45vw;
    margin: 0 auto;
    max-width: 980px;
    padding: 0 27px;
}

.u-header .u-image-1 {
    width: 90px;
}

.u-header .u-logo-image-1 {
    width: 100%;
    margin: auto auto auto 15%;
    transform: translate(-50%);
}

/*begin-variables base-font-size*/
html {
    font-size: 16px;
}

/*end-variables base-font-size*/
